Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 02:07:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can muhammad ismael                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad ismael Bot:  Hi Muhammad Ismael ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9663293867 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568651994            05:57 AM, 23rd May                   Mohammed                    Hi Muhammad, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           05:57 AM, 23rd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:58 AM, 23rd May                     muhammad ismael                    Dear from my order 2 items are canceled.           05:58 AM, 23rd May                     muhammad ismael                    I want to get those items please.           05:58 AM, 23rd May                     muhammad ismael                    Can you please check for me.           05:58 AM, 23rd May                   Mohammed                   please give me one minute           05:59 AM, 23rd May                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           06:01 AM, 23rd May                     muhammad ismael                    Okay, and those items are still available (In Stock) on the website /Mobile application           06:01 AM, 23rd May                     muhammad ismael                    Or can i add same price similar items in this order..?           06:02 AM, 23rd May                   Mohammed                   We are sorry for that the item got cancel due to previous reason  and the amount of the item has been refund           06:02 AM, 23rd May                   Mohammed                   after placing order we can not add item           06:02 AM, 23rd May                     muhammad ismael                    Then why are you guys cencaling, if item is not in good condition then don't show up on your website...!           06:03 AM, 23rd May                     muhammad ismael                    Still it is appearing available..!           06:03 AM, 23rd May                   Mohammed                   We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           06:05 AM, 23rd May                   Mohammed                   Is there anything else may I assist you?           06:05 AM, 23rd May                     muhammad ismael                    I am also not happy now...!           06:06 AM, 23rd May                     muhammad ismael                    Nothing, thanks..!           06:06 AM, 23rd May                   Mohammed                   We sincerely apologize for any inconvenience caused, We will not be happy either if you receive bad items in your order.           06:07 AM, 23rd May                   Mohammed                   thank you for your understanding           06:07 AM, 23rd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:07 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611355